package performa.orm;


public class Question extends BaseQuestion
{
    private static final long serialVersionUID = 0L;
    
    // This constructor should not be called
    public Question ()
    {
        // Do not add any code to this, always put it in initialiseNewObject
    }
    
    @Override
    public String getObjectIDSpace()
    {
        return "Question";
    }
}